@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Playfair+Display:ital,wght@0,400..900;1,400..900&display=swap');

body {
    background-color: antiquewhite;
}

* {
    margin: 0;
    padding: 0;
}

nav{
 font-family: "Oswald", sans-serif;
}

nav ul{
    display: flex;
    align-items: center;
    list-style-type: none;
    height: 65px;
    background: black;
    color: white;
}

nav ul li{
    padding: 0 12px;
}

.brand img{
    width: 88px;
    padding: 0 8px;
}

.brand{
    display: flex;
    align-items: center;
    font-weight: bolder;
}

.container{
    min-height: 72vh;
    background-color: black;
    color: white;
    font-family: "Playfair Display", serif;
    display: flex;
    margin: 23px auto;
    width: 70%;
    border-radius: 12px;
    padding: 35px;
    background-image: url("album.jpg");
    background-size: contain;      
    background-repeat: no-repeat;
    background-position: center;
}

.bottom{
    position: sticky;
    height: 130px;
    background-color: black;
    color: white;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.icons{
    margin-top: 14px;
}

.icons i{
    cursor: pointer;
}

#myProgressBar{
    width: 80vw;
    cursor: pointer;
}

.songItemContainer{
    margin-top: 74px;
}

.songItem{
    height: 50px;
    display: flex;
    background-color: white;
    color: black;
    margin: 12px 0;
    justify-content: space-between;
    align-items: center;
    border-radius: 34px;
}

.songItem img{
    width: 45px;
    margin: 0 23px;
    border-radius: 34px;
}

.timestamp{
    margin: 0 23px;
}

.timestamp i{
    cursor: pointer;
}

.songInfo{
    position: absolute;
    left: 10vw;
    font-family: "Playfair Display", serif;
}

.songInfo img{
   opacity: 0;
   transition: opactity 0.2s ease-in;
}